Subject: Re: bug#18522: 24.4.50; mapcar is very slow

From: martin rudalics <[email-masked]>
Date: Wed, 24 Feb 2016 19:49:37 +0100

> Each window in a window configuration stores all the buffers it has ever
 > shown.  Now window configurations are sometimes stored in registers.  I
 > could imagine users that store a couple of configurations in registers
 > and "forget" about them in the sense that they do not restore from some
 > of those stored configurations for quite some time or the rest of the
 > session.

I just noticed that Stefan fixed that scenario back in 2012.  Anyway,
something similar seems to happen on Peter's machine.  162 buffers with
only 27 live ones cannot be explained by large GC intervals.

martin